<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10037_lst" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">集成文档类型 - 装配线</Title>
		<Keyword ContextSensitive="No"><Level1>集成文档类型</Level1>
			<Level2>装配线</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>业务对象</Level1>
			<Level2>装配线</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">下列集成文档类型可用于该业务对象：</Paragraph>
		<List><ListItem><Link href="/baanerp/tf/integrations/10037027" role="manual">装配线/装配线附加费</Link> (10037027)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037028" role="manual">装配线/生产结果</Link> (10037028)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037029" role="manual">装配线/直接收货</Link> (10037029)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037052" role="manual">装配线/发料</Link> (10037052)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037061" role="manual">装配线/工序成本</Link> (10037061)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037071" role="manual">装配线/采购价格差异</Link> (10037071)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037082" role="manual">装配线/收益分析</Link> (10037082)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037116" role="manual">装配线/在制品转移发料</Link> (10037116)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037117" role="manual">装配线/在制品转移收货</Link> (10037117)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037118" role="manual">装配线/已开票在制品转移发料</Link> (10037118)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037119" role="manual">装配线/已开票在制品转移收货</Link> (10037119)</ListItem>
			<ListItem><Link href="/baanerp/tf/integrations/10037125" role="manual">装配线/销货成本</Link> (10037125)</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/tf/integrations/400009" role="manual">集成文档类型</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
